
Redmine - Defect #208

Issue list does not scroll up when you click next.

2008-01-31 15:57 - David Petersen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When you are on a page listing issues and there are more then 1 page if you scroll down the bottom and click the next

link the new issues load but you are still looking at the bottom of the list.  This isn't have helpful and can even

confuse you if you happened to blink while the new issues were loading and missed it, making you think that you didn't

click the next link correctly.

It would be alot better if when you clicked the next link if it brought you to the top of the list of issue once it

finished loading them.

Associated revisions

Revision 1114 - 2008-02-03 17:21 - Jean-Philippe Lang

Fixed #208: Issue list does not scroll up when you click next

History

#1 - 2008-02-03 17:22 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in r1114 for all the paginations.
